Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

play.data.binding

## Annotation Type Global

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface Global

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly